body.page #mainContentWrapper,body.page #mainContentWrapper .container,body.page #mainContentWrapper .inner,body.page #main_content_article.w75.fl{width:100% !important;max-width:100% !important;float:left !important;margin:0px !important;padding:0px !important;background-image:none !important;background-color:#fff !important;}
#h1ph,#afterContentWrapper,#before_content_container_2,#after_content_container_4,#footer_container_2,body.page #sidebar_right.w25.fl,#before_content_container_1,#cont1{display:none !important;}
div.bl{width:100%;float:left;margin:0px;padding:0px;text-align:center;box-sizing:border-box;}
div.bl div.bi{max-width:1600px;width:100%;float:none;margin:0px auto;padding:0px;text-align:left;}
body.page #mainContentWrapper h1{display:block !important;}
#header_container_1{height:220px;background-color:#07111D;background-image:none;}
@media(max-width:1000px){#header_container_1{height:140px;}}
@media(max-width:800px){#header_container_1{height:130px;}}
@media(max-width:800px){#header_container_1{height:120px;}}

#sh1{padding:0px 20px;background-color:#000;height:518px;background-image:url(../../../images/ss1.jpg);background-size:cover;background-position:center right;}
#sh1 h3{font-size:90px;line-height:102px;font-weight:800;margin-bottom:20px;color:#fff;margin-top:100px;}
@media(max-width:1200px){#sh1{padding:0px 20px;height:400px;}#sh1 h3{font-size:60px;line-height:72px;margin-bottom:20px;margin-top:80px;}}
@media(max-width:800px){#sh1{padding:0px 18px;height:350px;}#sh1 h3{font-size:50px;line-height:62px;margin-bottom:20px;margin-top:70px;}}
@media(max-width:680px){#sh1{padding:50px 18px;height:auto;}#sh1 .bi{text-align:center;}#sh1 h3{font-size:40px;line-height:52px;margin-bottom:15px;margin-top:0px;}#sh1 h3 br{display:none;}}
@media(max-width:500px){#sh1{padding:35px 18px;padding-bottom:40px;}#sh1 h3{font-size:40px;line-height:48px;margin-bottom:15px;}}

#sh2{padding:120px 20px;padding-bottom:20px;}
#sh21,#sh22{float:left;margin:0px;padding:0px;box-sizing:border-box;}
#sh21{width:60%;padding-right:100px;padding-top:70px;}
#sh21 h1{width:100%;float:left;margin:0px;font-size:60px;line-height:72px;font-weight:800;margin-bottom:20px;color:#000;margin-top:0px;}
#sh22{width:40%;background-image:url(../../../images/shbg.png);background-size:100% 100%;text-align:center;color:#fff;padding:70px 60px;padding-top:110px;padding-right:100px;}
#sh22 h3{width:100%;float:left;margin:0px;padding:0px;color:#fff;font-size:60px;line-height:60px;}
#sh22 hr{width:38%;float:left;margin:0px;margin-left:50%;margin-right:12%;padding:0px;color:#fff;border:none;border-top:8px #C41E3A solid;margin-top:10px;margin-bottom:40px;}
#sh22 p{font-size:22px;line-height:34px;font-weight:700;}#sh22 p a:hover{color:#fff;}
@media(max-width:1500px){
#sh2{padding:100px 20px;padding-bottom:10px;}
#sh21{width:60%;padding-right:85px;padding-top:50px;}
#sh21 h1{font-size:56px;line-height:68px;margin-bottom:20px;}
#sh22{width:40%;padding:60px 45px;padding-top:100px;padding-right:90px;}
#sh22 h3{font-size:50px;line-height:50px;}
#sh22 hr{width:34%;margin-left:50%;margin-right:16%;border-top:8px #C41E3A solid;margin-top:10px;margin-bottom:30px;}
#sh22 p{font-size:22px;line-height:32px;}
}
@media(max-width:1300px){
#sh2{padding:80px 20px;padding-bottom:10px;}
#sh21{width:60%;padding-right:50px;padding-top:20px;}
#sh21 h1{font-size:46px;line-height:58px;margin-bottom:18px;}
#sh22{width:40%;padding:60px 45px;padding-top:100px;padding-right:90px;}
#sh22 h3{font-size:40px;line-height:40px;margin-bottom:25px;}
#sh22 hr{display:none;}
#sh22 p{font-size:20px;line-height:30px;margin-bottom:20px;}
}
@media(max-width:1000px){
#sh2{padding:60px 20px;padding-bottom:0px;}
#sh21{width:100%;padding:0px;margin:0px;}
#sh21 h1{font-size:46px;line-height:58px;margin-bottom:18px;}
#sh22{width:100%;margin:0px;margin-top:40px;background-image:none;background-color:#07121F;padding:50px 65px;}
#sh22 h3{font-size:40px;line-height:40px;margin-bottom:25px;}
#sh22 p{font-size:22px;line-height:32px;margin-bottom:20px;}
}
@media(max-width:500px){#sh2{padding:50px 15px;padding-bottom:0px;}#sh21 h1{font-size:36px;line-height:46px;margin-bottom:18px;}#sh22{margin-top:40px;padding:40px 25px;}#sh22 h3{font-size:34px;line-height:34px;margin-bottom:22px;}#sh22 p{font-size:20px;line-height:30px;margin-bottom:20px;}}
@media(max-width:400px){#sh21 h1{font-size:36px;line-height:44px;}#sh22{margin-top:40px;padding:36px 20px;}#sh22 p{font-size:18px;line-height:28px;margin-bottom:20px;}}

#sh3{padding:100px 20px;padding-top:100px;background-image:url(../../../images/ss2.jpg);background-size:auto 100%;background-position:center top;color:#000;}
#sh3 h3{width:100%;float:left;margin:0px;font-size:60px;line-height:60px;font-weight:800;margin-bottom:20px;color:#000;margin-top:0px;}
#sh3 p{color:#000;width:60%;margin-right:40%;float:left;}
#sh3 ul{margin:0px;margin-top:20px;background-color:#C41E3A;margin-bottom:25px;width:60%;margin-right:40%;float:left;box-sizing:border-box;padding:30px;padding-left:60px;-webkit-box-shadow:0px 0px 15px 0px rgba(0,0,0,.3);box-shadow:0px 0px 15px 0px rgba(0,0,0,.3);}
#sh3 ul li{font-size:18px;line-height:28px;margin:10px 0px;color:#fff;}
@media(max-width:1400px){#sh3{padding:70px 20px;padding-bottom:60px;}#sh3 h3{font-size:46px;line-height:46px;margin-bottom:20px;}#sh3 p{width:80%;margin-right:20%;}#sh3 ul{margin-top:20px;margin-bottom:25px;width:80%;margin-right:20%;padding:30px;padding-left:60px;}}
@media(max-width:800px){#sh3{padding:55px 20px;padding-bottom:45px;}#sh3 h3{font-size:36px;line-height:36px;margin-bottom:20px;}#sh3 p{width:100%;margin-right:0;}#sh3 ul{margin-top:15px;margin-bottom:15px;width:100%;margin-right:0;padding:20px;padding-left:45px;}}
@media(max-width:500px){#sh3{padding:50px 15px;padding-bottom:40px;}#sh3 h3{font-size:36px;line-height:46px;margin-bottom:5px;}#sh3 ul{padding:18px;padding-left:40px;}}
@media(max-width:360px){#sh3 ul li{font-size:16px;line-height:26px;margin:6px 0px;}}

#sh4{padding:100px 20px;background-color:#000;background-image:url(../../../images/ss3.jpg);background-size:cover;background-position:center;color:#fff;}
#sh4 h3{width:100%;float:left;margin:0px;font-size:60px;line-height:60px;font-weight:800;margin-bottom:20px;color:#fff;margin-top:0px;}
#sh4 p{color:#fff;width:60%;margin-right:40%;float:left;}
#sh4 p.prompt{margin:0px;margin-top:20px;margin-bottom:25px;width:60%;margin-right:40%;float:left;box-sizing:border-box;padding:30px;padding-left:60px;background-color:rgba(7,17,29,.75);border:1px #fff solid;-webkit-box-shadow:0px 0px 15px 0px rgba(0,0,0,.3);box-shadow:0px 0px 15px 0px rgba(0,0,0,.3);font-size:18px;line-height:28px;margin:10px 0px;color:#fff;}

@media(max-width:1400px){#sh4{padding:70px 20px;padding-bottom:60px;}#sh4 h3{font-size:46px;line-height:46px;margin-bottom:20px;}#sh4 p{width:80%;margin-right:20%;}#sh4 p.prompt{margin-top:20px;margin-bottom:25px;width:80%;margin-right:20%;padding:30px;padding-left:60px;}}
@media(max-width:800px){#sh4{padding:55px 20px;padding-bottom:45px;}#sh4 h3{font-size:36px;line-height:36px;margin-bottom:20px;}#sh4 p{width:100%;margin-right:0;}#sh4 p.prompt{margin-top:15px;margin-bottom:15px;width:100%;margin-right:0;padding:20px;padding-left:45px;}}
@media(max-width:500px){#sh4{padding:50px 15px;padding-bottom:40px;}#sh4 h3{font-size:36px;line-height:46px;margin-bottom:15px;}#sh4 p.prompt{padding:18px;padding-left:40px;}}
@media(max-width:360px){#sh4 p.prompt{font-size:16px;line-height:26px;margin:6px 0px;}}

#sh5{padding:100px 20px;}
#sh5 h3{font-size:60px;line-height:60px;font-weight:800;margin-bottom:20px;color:#000;margin-top:0px;}
#sh5 ul{margin:0px;margin-top:24px;width:70%;float:left;box-sizing:border-box;padding:40px;padding-left:70px;background-color:#f4f4f4;-webkit-box-shadow:0px 0px 15px 0px rgba(0,0,0,.3);box-shadow:0px 0px 15px 0px rgba(0,0,0,.3);}
#sh5 ul li{font-size:18px;line-height:28px;margin:10px 0px;}
#sh5 b{color:#C41E3A;}
@media(max-width:1200px){#sh5{padding:80px 18px;}#sh5 h3{font-size:54px;line-height:54px;margin-bottom:20px;}#sh5 ul{margin-top:20px;width:90%;padding:30px;padding-left:60px;}}
@media(max-width:800px){#sh5{padding:65px 18px;}#sh5 h3{font-size:44px;line-height:44px;margin-bottom:20px;}#sh5 ul{margin-top:20px;width:100%;padding:30px;padding-left:45px;}}
@media(max-width:600px){#sh5{padding:60px 18px;}#sh5 h3{font-size:34px;line-height:34px;margin-bottom:20px;}#sh5 ul{margin-top:20px;padding:25px;padding-left:40px;}#sh5 ul li{font-size:16px;line-height:26px;margin:8px 0px;}}
@media(max-width:480px){#sh5{padding:55px 18px;}#sh5 h3{font-size:36px;line-height:46px;margin-top:-5px;}}

#sh6{padding:120px 20px;background-color:#091A2D;color:#fff;}
#sh6 h3,#sh6 h4,#sh6 p{width:100%;float:left;margin:0px;padding:0px;color:#fff;}
#sh6 h3{font-size:60px;line-height:60px;font-weight:800;margin-bottom:15px;}
#sh6 h4{font-size:34px;line-height:34px;font-weight:800;color:#C41E3A;font-style:italic;margin-top:30px;}
#sh6 p{font-size:22px;line-height:34px;width:60%;margin-right:40%;margin-top:10px;}#sh6 p a:hover{color:#fff;}
#sh6 p i{font-size:18px;line-height:28px;}
@media(max-width:1500px){#sh6{padding:100px 20px;}#sh6 h3{font-size:56px;line-height:56px;margin-bottom:15px;}#sh6 p{width:70%;margin-right:30%;margin-top:10px;}}
@media(max-width:1100px){#sh6{padding:85px 20px;}#sh6 h3{font-size:50px;line-height:50px;}#sh6 p{width:90%;margin-right:10%;}}
@media(max-width:800px){#sh6{padding:80px 20px;}#sh6 h3{font-size:44px;line-height:44px;}#sh6 h4{font-size:32px;line-height:32px;}#sh6 p{width:100%;margin-right:0;}}
@media(max-width:580px){#sh6{padding:70px 18px;}#sh6 h3{font-size:34px;line-height:42px;margin-bottom:15px;}#sh6 h4{font-size:28px;line-height:28px;margin-top:30px;}#sh6 p{font-size:20px;line-height:32px;margin-top:10px;}#sh6 p i{font-size:16px;line-height:24px;}}

#sh9{padding:120px 12px;}
#sh9 h3{color:#000;width:100%;float:left;text-align:center;color:#091A2D;font-size:60px;line-height:60px;font-weight:800;}
@media(max-width:1100px){#sh9{padding:100px 12px;}#sh9 h3{font-size:50px;line-height:50px;}}
@media(max-width:800px){#sh9{padding:60px 12px;}#sh9 h3{font-size:40px;line-height:40px;}}
@media(max-width:600px){#sh9{padding:45px 12px;}#sh9 h3{font-size:32px;line-height:40px;}}
